-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.0
Source: ruamel.yaml.clib (0.2.8+ds-2)
Binary: python3-ruamel.yaml.clib python3-ruamel.yaml.clib-dbgsym
Architecture: s390x
Version: 0.2.8+ds-2+b1
Binary-Only-Changes:
 ruamel.yaml.clib (0.2.8+ds-2+b1) sid; urgency=low, binary-only=yes
 .
   * Binary-only non-maintainer upload for s390x; no source changes.
   * Rebuild with Python 3.13 as supported
 .
  -- s390x Build Daemon (zani) <buildd_s390x-zani@buildd.debian.org>  Fri, 15 Nov 2024 23:04:25 +0000
Checksums-Md5:
 49bffd95d6963a5945a422f0f8205a93 1113120 python3-ruamel.yaml.clib-dbgsym_0.2.8+ds-2+b1_s390x.deb
 461f89ed327c9505c33851922a6df071 161184 python3-ruamel.yaml.clib_0.2.8+ds-2+b1_s390x.deb
Checksums-Sha1:
 341610a778766bfe2d22f63a5eeaad06e8feb0f6 1113120 python3-ruamel.yaml.clib-dbgsym_0.2.8+ds-2+b1_s390x.deb
 cde721c9155c3681b617e4fc5c11af849b2a0113 161184 python3-ruamel.yaml.clib_0.2.8+ds-2+b1_s390x.deb
Checksums-Sha256:
 7ebdb4d91d29c2468e2090781e46479dd88241020159d8ff31bdd65f83fbc967 1113120 python3-ruamel.yaml.clib-dbgsym_0.2.8+ds-2+b1_s390x.deb
 43bc4261c1e7d6c1830e6dc0137f71d8bb203e97127a64d96a1f2b53f1b65986 161184 python3-ruamel.yaml.clib_0.2.8+ds-2+b1_s390x.deb
Build-Origin: Debian
Build-Architecture: s390x
Build-Date: Fri, 15 Nov 2024 23:04:56 +0000
Build-Path: /build/reproducible-path/ruamel.yaml.clib-0.2.8+ds
Build-Tainted-By:
 merged-usr-via-aliased-dirs
Installed-Build-Depends:
 autoconf (= 2.72-3),
 automake (= 1:1.16.5-1.3),
 autopoint (= 0.22.5-2),
 autotools-dev (= 20220109.1),
 base-files (= 13.5),
 base-passwd (= 3.6.5),
 bash (= 5.2.32-1+b2),
 binutils (= 2.43.1-5),
 binutils-common (= 2.43.1-5),
 binutils-s390x-linux-gnu (= 2.43.1-5),
 bsdextrautils (= 2.40.2-11),
 bsdutils (= 1:2.40.2-11),
 build-essential (= 12.12),
 bzip2 (= 1.0.8-6),
 coreutils (= 9.5-1),
 cpp (= 4:14.2.0-1),
 cpp-14 (= 14.2.0-8),
 cpp-14-s390x-linux-gnu (= 14.2.0-8),
 cpp-s390x-linux-gnu (= 4:14.2.0-1),
 cython3 (= 3.0.11+dfsg-1+b1),
 dash (= 0.5.12-9),
 debconf (= 1.5.87),
 debhelper (= 13.20),
 debianutils (= 5.20),
 dh-autoreconf (= 20),
 dh-python (= 6.20241024),
 dh-strip-nondeterminism (= 1.14.0-1),
 diffutils (= 1:3.10-1),
 dpkg (= 1.22.11),
 dpkg-dev (= 1.22.11),
 dwz (= 0.15-1+b1),
 file (= 1:5.45-3+b1),
 findutils (= 4.10.0-3),
 g++ (= 4:14.2.0-1),
 g++-14 (= 14.2.0-8),
 g++-14-s390x-linux-gnu (= 14.2.0-8),
 g++-s390x-linux-gnu (= 4:14.2.0-1),
 gcc (= 4:14.2.0-1),
 gcc-14 (= 14.2.0-8),
 gcc-14-base (= 14.2.0-8),
 gcc-14-s390x-linux-gnu (= 14.2.0-8),
 gcc-s390x-linux-gnu (= 4:14.2.0-1),
 gettext (= 0.22.5-2),
 gettext-base (= 0.22.5-2),
 grep (= 3.11-4),
 groff-base (= 1.23.0-5),
 gzip (= 1.12-1.1),
 hostname (= 3.25),
 init-system-helpers (= 1.67),
 intltool-debian (= 0.35.0+20060710.6),
 libacl1 (= 2.3.2-2+b1),
 libarchive-zip-perl (= 1.68-1),
 libasan8 (= 14.2.0-8),
 libatomic1 (= 14.2.0-8),
 libattr1 (= 1:2.5.2-2),
 libaudit-common (= 1:4.0.2-1),
 libaudit1 (= 1:4.0.2-1),
 libbinutils (= 2.43.1-5),
 libblkid1 (= 2.40.2-11),
 libbz2-1.0 (= 1.0.8-6),
 libc-bin (= 2.40-3),
 libc-dev-bin (= 2.40-3),
 libc6 (= 2.40-3),
 libc6-dev (= 2.40-3),
 libcap-ng0 (= 0.8.5-3+b1),
 libcap2 (= 1:2.66-5+b1),
 libcc1-0 (= 14.2.0-8),
 libcom-err2 (= 1.47.1-1+b1),
 libcrypt-dev (= 1:4.4.36-5),
 libcrypt1 (= 1:4.4.36-5),
 libctf-nobfd0 (= 2.43.1-5),
 libctf0 (= 2.43.1-5),
 libdb5.3t64 (= 5.3.28+dfsg2-9),
 libdebconfclient0 (= 0.273),
 libdebhelper-perl (= 13.20),
 libdpkg-perl (= 1.22.11),
 libelf1t64 (= 0.192-4),
 libexpat1 (= 2.6.4-1),
 libexpat1-dev (= 2.6.4-1),
 libffi8 (= 3.4.6-1),
 libfile-stripnondeterminism-perl (= 1.14.0-1),
 libgcc-14-dev (= 14.2.0-8),
 libgcc-s1 (= 14.2.0-8),
 libgdbm-compat4t64 (= 1.24-2),
 libgdbm6t64 (= 1.24-2),
 libgmp10 (= 2:6.3.0+dfsg-2+b2),
 libgomp1 (= 14.2.0-8),
 libgssapi-krb5-2 (= 1.21.3-3),
 libicu72 (= 72.1-5+b1),
 libisl23 (= 0.27-1),
 libitm1 (= 14.2.0-8),
 libjansson4 (= 2.14-2+b3),
 libjs-jquery (= 3.6.1+dfsg+~3.5.14-1),
 libjs-sphinxdoc (= 7.4.7-4),
 libjs-underscore (= 1.13.4~dfsg+~1.11.4-3),
 libk5crypto3 (= 1.21.3-3),
 libkeyutils1 (= 1.6.3-4),
 libkrb5-3 (= 1.21.3-3),
 libkrb5support0 (= 1.21.3-3),
 liblzma5 (= 5.6.3-1+b1),
 libmagic-mgc (= 1:5.45-3+b1),
 libmagic1t64 (= 1:5.45-3+b1),
 libmd0 (= 1.1.0-2+b1),
 libmount1 (= 2.40.2-11),
 libmpc3 (= 1.3.1-1+b3),
 libmpfr6 (= 4.2.1-1+b2),
 libncursesw6 (= 6.5-2+b1),
 libnsl2 (= 1.3.0-3+b3),
 libpam-modules (= 1.5.3-7+b1),
 libpam-modules-bin (= 1.5.3-7+b1),
 libpam-runtime (= 1.5.3-7),
 libpam0g (= 1.5.3-7+b1),
 libpcre2-8-0 (= 10.42-4+b2),
 libperl5.40 (= 5.40.0-7),
 libpipeline1 (= 1.5.8-1),
 libpython3-all-dev (= 3.12.7-1),
 libpython3-dev (= 3.12.7-1),
 libpython3-stdlib (= 3.12.7-1),
 libpython3.12-dev (= 3.12.7-3),
 libpython3.12-minimal (= 3.12.7-3),
 libpython3.12-stdlib (= 3.12.7-3),
 libpython3.12t64 (= 3.12.7-3),
 libpython3.13 (= 3.13.0-2),
 libpython3.13-dev (= 3.13.0-2),
 libpython3.13-minimal (= 3.13.0-2),
 libpython3.13-stdlib (= 3.13.0-2),
 libreadline8t64 (= 8.2-5),
 libseccomp2 (= 2.5.5-1+b3),
 libselinux1 (= 3.7-3+b1),
 libsframe1 (= 2.43.1-5),
 libsmartcols1 (= 2.40.2-11),
 libsqlite3-0 (= 3.46.1-1),
 libssl3t64 (= 3.3.2-2),
 libstdc++-14-dev (= 14.2.0-8),
 libstdc++6 (= 14.2.0-8),
 libsystemd0 (= 257~rc1-4),
 libtinfo6 (= 6.5-2+b1),
 libtirpc-common (= 1.3.4+ds-1.3),
 libtirpc3t64 (= 1.3.4+ds-1.3+b1),
 libtool (= 2.4.7-8),
 libubsan1 (= 14.2.0-8),
 libuchardet0 (= 0.0.8-1+b2),
 libudev1 (= 257~rc1-4),
 libunistring5 (= 1.2-1+b1),
 libuuid1 (= 2.40.2-11),
 libxml2 (= 2.12.7+dfsg+really2.9.14-0.2+b1),
 libzstd1 (= 1.5.6+dfsg-1+b1),
 linux-libc-dev (= 6.11.7-1),
 m4 (= 1.4.19-4),
 make (= 4.3-4.1),
 man-db (= 2.13.0-1),
 mawk (= 1.3.4.20240905-1),
 media-types (= 10.1.0),
 ncurses-base (= 6.5-2),
 ncurses-bin (= 6.5-2+b1),
 netbase (= 6.4),
 openssl-provider-legacy (= 3.3.2-2),
 patch (= 2.7.6-7),
 perl (= 5.40.0-7),
 perl-base (= 5.40.0-7),
 perl-modules-5.40 (= 5.40.0-7),
 po-debconf (= 1.0.21+nmu1),
 pybuild-plugin-pyproject (= 6.20241024),
 python3 (= 3.12.7-1),
 python3-all (= 3.12.7-1),
 python3-all-dev (= 3.12.7-1),
 python3-autocommand (= 2.2.2-3),
 python3-build (= 1.2.2-1),
 python3-dev (= 3.12.7-1),
 python3-inflect (= 7.3.1-2),
 python3-installer (= 0.7.0+dfsg1-3),
 python3-jaraco.context (= 6.0.0-1),
 python3-jaraco.functools (= 4.1.0-1),
 python3-jaraco.text (= 4.0.0-1),
 python3-minimal (= 3.12.7-1),
 python3-more-itertools (= 10.5.0-1),
 python3-packaging (= 24.1-1),
 python3-pkg-resources (= 75.2.0-1),
 python3-pyproject-hooks (= 1.2.0-1),
 python3-setuptools (= 75.2.0-1),
 python3-toml (= 0.10.2-1),
 python3-typeguard (= 4.4.1-1),
 python3-typing-extensions (= 4.12.2-2),
 python3-wheel (= 0.45.0-1),
 python3-zipp (= 3.21.0-1),
 python3.12 (= 3.12.7-3),
 python3.12-dev (= 3.12.7-3),
 python3.12-minimal (= 3.12.7-3),
 python3.13 (= 3.13.0-2),
 python3.13-dev (= 3.13.0-2),
 python3.13-minimal (= 3.13.0-2),
 readline-common (= 8.2-5),
 rpcsvc-proto (= 1.4.3-1),
 sed (= 4.9-2),
 sensible-utils (= 0.0.24),
 sysvinit-utils (= 3.11-1),
 tar (= 1.35+dfsg-3),
 tzdata (= 2024b-3),
 usr-is-merged (= 39),
 util-linux (= 2.40.2-11),
 xz-utils (= 5.6.3-1+b1),
 zlib1g (= 1:1.3.dfsg+really1.3.1-1+b1),
 zlib1g-dev (= 1:1.3.dfsg+really1.3.1-1+b1)
Environment:
 DEB_BUILD_OPTIONS="parallel=2"
 LANG="C.UTF-8"
 LC_COLLATE="C.UTF-8"
 LC_CTYPE="C.UTF-8"
 SOURCE_DATE_EPOCH="1731711865"

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEZTC4/c20pi1/n7UBUhVQ83ojQ7QFAmc305sACgkQUhVQ83oj
Q7SygQ//arM3ICgMR7VISp/mVOX4UojBqW+oVGSQ0YQqPS4R+vhcR8N5VV/OnkrC
FpYFkFwAJ2aiBru1MDUMZjCs52c8dBgj6rj8wHW4UoyFGFNcAJNWOuuRgfxm8aUq
bdt/2Hbb3jIXGAWQTOJPHsD325ofaBLXUtO5VcUgOSZNhDIYQBslcBEYW/0S1PFN
OCvTJT++T43mrWAFo6rK36w3CUvThz+oC3LM2bU6ksQjaY+lkmy4UoSFtuFLbl3U
FqsS8Dt1/4StY8aw1xPsqjfa2cPna+obB0AofTgBfe4uILGFj+wy2n0px/B8OFM3
zJUuk7vOsiz0AtxBLBcimrTGo0LA/GbfboNGZBxZCBBltmD6whq/LMiZaqTjllfE
Gvmyhbm1bXFJ9WTjRADe5sSJU2fRibWH9opAnHcXfuazut/QNvFgy6Sa2SHdSa+M
QwfFymSVPQXVLz59vxQpsWDEdj3PcCVLKC9Xx3Xq3q/YuI2J3xQV91rH0iK2iH49
FsVIz8wjNwe6CQyKtoIZL/btYRcHbsFVQnCxk64JJ5ln8u9WtLOFuNwjPm1Cfe7h
YdBuzgQ6Or5wDpOyWJn5D1CSaFSfOU3Wnzb1IGsVyA8+Aw6uCCkHjwxfUnddTqOf
MlF9tUnoKXMj6XWGPAlABWD4Stngl4/GDfKhTC1jbZ+uvmrqxsY=
=N9oW
-----END PGP SIGNATURE-----
